@charset "UTF-8";
/* --------------------------------

  reset

-------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

img {
  border: none;
  vertical-align: top;
}

a {
  color: #683836;
  border: none;
  text-decoration: none;
}

a:hover {
  color: #7ea14d;
  text-decoration: underline;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
}

th, td {
  padding: 0;
  vertical-align: middle;
}

th {
  text-align: left;
}

li {
  list-style: none;
}

b, strong {
  font-weight: bold;
}

hr {
  display: block;
  height: 0;
  margin: 2em 0;
  padding: 0;
  font-size: 1em;
  line-height: 0;
  border: 0;
  border-top: 1px solid #ccc;
  box-sizing: content-box;
}

img, iframe, object {
  max-width: 100%;
}

/* --------------------------------

  共通スタイル

-------------------------------- */
/* 共通見出し */
.main-heading {
  margin-bottom: 2rem;
  padding: .4em 1em .3em;
  color: #683836;
  font-size: 2.0em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  line-height: 1.2;
  background: url(../../img/base/dot2.png);
}
@media print, screen and (min-width: 641px) {
  .main-heading {
    font-size: 2.5em;
  }
}

.main-subheading {
  display: inline-block;
  margin-bottom: 1em;
  padding: 0 .5em .5em;
  font-size: 1.3em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.2;
}
@media print, screen and (min-width: 641px) {
  .main-subheading {
    font-size: 1.5em;
  }
}

/* 共通リスト */
.main ul > li {
  margin-left: 2em;
  text-indent: -1em;
  list-style-type: none;
}
.main ul > li:before {
  content: "●";
  display: inline-block;
  vertical-align: middle;
  margin: 0 .5em;
}

.main ol > li {
  margin-left: 2em;
  list-style-type: decimal;
}

ul.list-style-none > li {
  margin-left: 0;
  text-indent: 0;
  list-style-type: none;
}
ul.list-style-none > li:before {
  display: none;
}

ol.list-style-none > li {
  margin-left: 0;
  list-style-type: none;
}

/* 注釈（※）用インデント */
.notes {
  margin-left: 1em;
  text-indent: -1em;
}

/* 共通リンクボタン */
.more {
  margin-top: 2em;
  text-align: center;
}

.link-button {
  display: inline-block;
  padding: .5em 1.5em;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  border-radius: 6px;
  background: #7ea14d url(../img/base/dot1.png);
  -webkit-transition: .3s;
          transition: .3s;
}
.link-button:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
}

/* コンテンツ画面中央寄せ */
.inner {
  position: relative;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.inner:after {
  content: "";
  display: table;
  clear: both;
}

/* コンテンツ隙間・間隔用 */
.gutter {
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  overflow: visible;
}
.gutter:not(:last-child) {
  margin-bottom: 3em;
}
.gutter > h2 + .inner {
  padding-top: 0;
}
.gutter > .inner {
  padding-right: 0;
  padding-left: 0;
  font-size: 1.0em;
  line-height: 1.8;
}
@media print, screen and (max-width: 640px) {
  .gutter > .inner {
    padding-right: 0;
    padding-left: 0;
    font-size: 1.0em;
  }
}
.gutter .inner:not(:last-child) {
  margin-bottom: 2em;
}
.gutter > .inner .inner {
  overflow: hidden;
}

/* グリッドシステム */
.grid-1 {
  width: 8.33%;
}

.grid-2 {
  width: 16.66%;
}

.grid-3 {
  width: 25.00%;
}

.grid-4 {
  width: 33.33%;
}

.grid-5 {
  width: 41.66%;
}

.grid-6 {
  width: 50.00%;
}

.grid-7 {
  width: 58.33%;
}

.grid-8 {
  width: 66.66%;
}

.grid-9 {
  width: 75.00%;
}

.grid-10 {
  width: 83.33%;
}

.grid-11 {
  width: 91.66%;
}

.grid-12 {
  width: 100.0%;
}

.grid {
  float: left;
  margin-bottom: 20px;
  padding-right: 20px;
}
@media print, screen and (max-width: 768px) {
  .grid {
    width: 50%;
  }
}
@media print, screen and (max-width: 640px) {
  .grid {
    float: none;
    width: 100%;
  }
  .grid:last-child {
    margin-bottom: 0;
  }
}
.grid-container {
  margin-right: -20px;
  margin-bottom: -20px;
  overflow: hidden;
}
.grid-container:after {
  content: "";
  display: table;
  clear: both;
}
@media print, screen and (max-width: 640px) {
  .grid-container {
    margin-bottom: 0;
  }
}

/* 画像左右中央配置 */
.fig-img {
  display: block;
}
.fig-img img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.fig-img-fr {
  float: right;
  max-width: 50%;
  padding-left: 1em;
}
@media print, screen and (max-width: 640px) {
  .fig-img-fr {
    float: none;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
}
.fig-img-fl {
  float: left;
  max-width: 50%;
  padding-right: 1em;
}
@media print, screen and (max-width: 640px) {
  .fig-img-fl {
    float: none;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
}
.fig-img-zoom {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
}
.fig-img-zoom:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background: url(../img/base/zoom.png) no-repeat center;
  background-size: cover;
}
@media print, screen and (max-width: 640px) {
  .fig-img-zoom:before {
    width: 30px;
    height: 30px;
  }
}
.fig-img-center {
  margin-bottom: 1em;
}
.fig-img-center:last-child {
  margin-bottom: 0;
}

/* キャプション */
.fig-caption {
  margin-top: 5px;
  font-size: .9em;
  text-align: center;
}

/* アンカー位置調整 */
.anchor-point {
  position: relative;
}
.anchor-point:before {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  margin-top: -100px;
  padding-top: 100px;
}

/* --------------------------------

  utility

-------------------------------- */
/* clearfix */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* visual */
.block {
  display: block;
}

.inline {
  display: inline;
}

.table {
  display: table;
}

.tcell {
  display: table-cell;
}

.dn {
  display: none;
}

.vh {
  visibility: hidden;
}

/* clear */
.cb {
  clear: both;
}

.cl {
  clear: left;
}

.cr {
  clear: right;
}

/* float */
.fl {
  float: left;
}

.fr {
  float: right;
}

/* align */
.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.top {
  vertical-align: top;
}

.middle {
  vertical-align: middle;
}

.bottom {
  vertical-align: bottom;
}

/* font */
.f80 {
  font-size: .8em;
}

.f90 {
  font-size: .9em;
}

.f120 {
  font-size: 1.2em;
}

.f130 {
  font-size: 1.3em;
}

.f140 {
  font-size: 1.4em;
}

.f150 {
  font-size: 1.5em;
}

.normal {
  font-weight: normal;
}

.bold {
  font-weight: bold;
}

.indent {
  text-indent: 1em;
}

.strike {
  text-decoration: line-through;
}

.italic {
  font-style: italic;
}

.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/* color */
.red {
  color: #f00;
}

.red2 {
  color: #c00;
}

.blue {
  color: #09f;
}

.blue2 {
  color: #06f;
}

.orange {
  color: #f90;
}

.orange2 {
  color: #f60;
}

.yellow {
  color: #ff0;
}

.green {
  color: #096;
}

/* margin */
.m1 {
  margin-bottom: 1em;
}

.m5 {
  margin-bottom: 5px;
}

.m10 {
  margin-bottom: 10px;
}

.m15 {
  margin-bottom: 15px;
}

.m20 {
  margin-bottom: 20px;
}

.m30 {
  margin-bottom: 30px;
}

/* --------------------------------

  html, body

-------------------------------- */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body {
  min-width: 320px;
  min-height: 480px;
  color: #333;
  font-size: 14px;
  line-height: 1.5;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  text-align: left;
  background: #fff;
}

/* --------------------------------

  wrapper

-------------------------------- */
.wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* --------------------------------

  header

-------------------------------- */
.header {
  display: block;
}
.header-logo {
  width: 320px;
  margin: auto;
  padding: 5em 0;
}
.header-logo-link {
  display: block;
}
@media print, screen and (max-width: 480px) {
  .header-logo {
    width: 240px;
  }
}
body:not(#top) .header-logo {
  width: 240px;
  padding: 3em 0;
}

/* 電話番号・営業時間 */
body:not(#top) .header-info-tel {
  border-bottom: 1px solid #d5c6c4;
}
.header-info-tel .tel-link {
  display: block;
  padding: 1.2em 0 1em;
  color: #683836;
  font-weight: bold;
  font-size: 1.4em;
  line-height: 1.5;
  text-align: center;
  border-top: 1px solid #d5c6c4;
}
.header-info-tel .tel-link:hover {
  color: #683836;
  text-decoration: none;
}
.header-info-tel .tel-link:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  margin: -2px 5px 0 0;
  background: url(../../img/base/tel2.png) no-repeat center;
  background-size: cover;
}

/* --------------------------------

  nav

-------------------------------- */
.nav {
  display: block;
  position: fixed;
  top: 0;
  left: -240px;
  height: 100%;
  z-index: 1001;
}
.nav-layout {
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 100%;
  margin-left: 0;
  padding: 70px 0 0;
  background-color: #fff;
  will-change: margin-left;
  -webkit-transition: margin-left .2s;
          transition: margin-left .2s;
  z-index: 10;
}
.nav-open .nav-layout {
  margin-left: 240px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
.nav .inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

/* メインナビ */
.main-nav {
  padding: 0 5px 5px;
}
.main-nav-item {
  position: relative;
}
.main-nav-item:not(:last-child) {
  margin-bottom: 5px;
}
.main-nav-link {
  display: table;
  position: relative;
  width: 100%;
  height: 60px;
  color: #fff;
  text-align: center;
  background: #683836 url(../../img/base/dot1.png);
}
.main-nav-link:hover {
  color: #fff;
  text-decoration: none;
}
.main-nav-name {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.main-nav-name:before {
  content: "";
  display: block;
  margin: 3px 0 -3px;
  color: #fff;
  font-family: Georgia, Times New Roman, Times, serif;
  letter-spacing: 1pt;
}
.nav1 .main-nav-name:before {
  content: "HOME";
}
.nav2 .main-nav-name:before {
  content: "TOPICS";
}
.nav3 .main-nav-name:before {
  content: "MENU";
}
.nav4 .main-nav-name:before {
  content: "STAFF";
}
.nav5 .main-nav-name:before {
  content: "EVENT";
}
.nav6 .main-nav-name:before {
  content: "ACCESS";
}
.nav7 .main-nav-name:before {
  content: "GALLERY";
}
.nav8 .main-nav-name:before {
  content: "RECRUIT";
}
.main-nav-active .main-nav-link {
  background-color: #7ea14d;
}

/* ドロップダウンナビ */
.sub-nav {
  height: 0;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
}
.sub-nav-active .sub-nav {
  height: auto;
  padding: 5px;
  background: #7ea14d url(../../img/base/dot1.png);
  overflow: visible;
  visibility: visible;
  opacity: 1;
}
.sub-nav-item:not(:last-child) {
  margin-bottom: 1px;
}
.sub-nav-link {
  display: block;
  padding: 1.2em 1em 1em;
  color: #7ea14d;
  font-size: .8em;
  text-align: center;
  background-color: #f3f2ef;
  overflow: hidden;
}
.sub-nav-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
}
.sub-nav-button {
  position: relative;
  cursor: pointer;
}
.sub-nav-button:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 1em;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #ffffff transparent transparent transparent;
  margin: auto;
  color: #fff;
  text-align: center;
}
.sub-nav-active .sub-nav-button {
  background: #7ea14d url(../../img/base/dot1.png);
}
.sub-nav-active .sub-nav-button:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 8px 5px;
  border-color: transparent transparent #ffffff transparent;
}

/* --------------------------------

  nav-button

-------------------------------- */
.nav-button {
  display: block;
  position: absolute;
  top: 5px;
  left: 245px;
  width: 60px;
  height: 60px;
  background-color: #683836;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  outline: none;
  z-index: 20;
}
.nav-open .nav-button {
  background-color: #7ea14d;
  box-shadow: none;
}
.nav-button-icon {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  margin: auto;
  background-color: #fff;
}
.nav-open .nav-button-icon {
  background: none;
}
.nav-button-icon:before, .nav-button-icon:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  margin: auto;
  background-color: #fff;
  -webkit-transition: 0s;
          transition: 0s;
}
.nav-button-icon:before {
  margin-top: -10px;
}
.nav-open .nav-button-icon:before {
  margin-top: 0;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.nav-button-icon:after {
  margin-top: 10px;
}
.nav-open .nav-button-icon:after {
  margin-top: 0;
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* --------------------------------

  nav-screen

-------------------------------- */
.nav-screen {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background: black;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: .2s;
          transition: .2s;
}
.nav-open .nav-screen {
  visibility: visible;
  opacity: .4;
  cursor: pointer;
}

/* --------------------------------

  main

-------------------------------- */
.main {
  display: block;
  position: relative;
  padding: 5em 0;
  background: #fff;
  z-index: 100;
}
body:not(#top) .main > .inner {
  padding: 0 2em;
}

/* --------------------------------

  side

-------------------------------- */
.side {
  display: block;
  clear: left;
  max-width: 460px;
  min-width: 230px;
  margin: auto;
}
.side .inner {
  margin: 0;
  padding: 0;
  z-index: 1;
}

/* クーポンバナー */
.side-coupon {
  margin-bottom: 10px;
}
.side-coupon-link {
  position: relative;
  display: block;
  padding: 1em 1em 100px;
  color: #fff;
  font-size: .9em;
  line-height: 1.5;
  background: #7ea14d url(../../img/base/dot1.png);
  -webkit-transition: .3s;
          transition: .3s;
}
.side-coupon-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
.side-coupon-link:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 160px;
  height: 100px;
  background: url(../../img/base/img-coupon4.png) no-repeat left bottom;
  background-size: contain;
  -webkit-transition: .3s;
          transition: .3s;
}
.side-coupon-link:hover:before {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  opacity: .5;
}
.side-coupon-link:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 70px;
  height: 70px;
  background: url(../../img/base/img-coupon5.png) no-repeat, -webkit-linear-gradient(315deg, transparent 75%, rgba(0, 0, 0, 0.2) 100%);
  background: url(../../img/base/img-coupon5.png) no-repeat, linear-gradient(135deg, transparent 75%, rgba(0, 0, 0, 0.2) 100%);
  background-size: contain;
}
.side-coupon-link .limit {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background: #d90605 url(../../img/base/img-coupon1.png) no-repeat top;
  background-size: cover;
  overflow: hidden;
}
.side-coupon-link .limit:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.side-coupon-link .title {
  display: block;
  width: 180px;
  height: 70px;
  margin: auto;
  background: url(../../img/base/img-coupon2.png) no-repeat center;
  background-size: contain;
  overflow: hidden;
}
.side-coupon-link .title:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.side-coupon-link .lede {
  display: block;
  margin: .5em 0 1em;
  padding: .3em 0;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.side-coupon-link .note {
  display: block;
  margin: .5em 0 0 1em;
  text-indent: -1em;
  font-size: .8em;
}

/* サイドナビ */
.side .side-nav-item {
  position: relative;
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.side .side-nav-item:before {
  display: none;
}
.side-nav-link {
  display: block;
  position: relative;
  padding: .7em 0 .6em 1.5em;
  color: #fff;
  background: rgba(104, 56, 54, 0.6) url(../../img/base/dot1.png);
  font-size: 1.4em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.2;
  letter-spacing: 2pt;
  -webkit-transition: .2s;
          transition: .2s;
}
.side-nav-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
}
.side-nav-link:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: .5em;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.side-nav-item.active .side-nav-link {
  color: #fff;
  border-color: 1px solid #111;
  background-color: #111;
}
.side-nav-item.active .side-nav-link:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -11px;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #111 transparent transparent;
}

/* ドロップダウンナビ */
.side .sub-nav {
  position: static;
  width: 100%;
  height: auto;
  margin: 0 0 10px;
  padding: 0;
  border-top: 1px solid #fff;
  background: none;
  visibility: visible;
  opacity: 1;
  z-index: 10;
  -webkit-transition: .3s;
          transition: .3s;
}
.side .sub-nav:after {
  content: "";
  display: block;
  height: 3px;
  background: rgba(104, 56, 54, 0.6) url(../../img/base/dot1.png);
}
.side .sub-nav-item {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.side .sub-nav-item:not(:last-child) {
  margin: 0;
}
.side .sub-nav-item:before {
  display: none;
}
.side .sub-nav-link {
  display: block;
  position: relative;
  padding: 1em 1em .8em 2em;
  color: #333;
  font-size: .9em;
  text-align: left;
  border-bottom: 1px solid #fff;
  background-color: #f3f2ef;
  overflow: hidden;
  -webkit-transition: .2s;
          transition: .2s;
}
.side .sub-nav-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
}
.side .sub-nav-link:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: .8em;
  width: 6px;
  height: 6px;
  margin: auto;
  border-right: 1px solid #6a5852;
  border-bottom: 1px solid #6a5852;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.side .sub-nav-link:hover:before {
  border-color: #fff;
}

/* 外部リンクバナー */
.side-banner {
  margin: 0 -10px 0 0;
}
.side .side-banner-item {
  display: table;
  float: left;
  width: 50%;
  height: 60px;
  margin: 10px 0 0 0;
  padding: 0 10px 0 0;
  text-indent: 0;
}
.side .side-banner-item:before {
  display: none;
}
.side-banner-link {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 10px;
  border: 1px solid #000;
  background: #fff;
  opacity: 1;
  -webkit-transition: .3s;
          transition: .3s;
}
.side-banner-link:hover {
  opacity: .6;
}
.side-banner-item.item1 .side-banner-link {
  border-color: #ad2f5b;
}
.side-banner-item.item2 .side-banner-link {
  border-color: #9f7eda;
}
.side-banner-item.item3 .side-banner-link {
  border-color: #00b5c1;
}
.side-banner-item.item4 .side-banner-link {
  border-color: #3b579d;
}

/* --------------------------------

  footer

-------------------------------- */
.footer {
  display: block;
  position: relative;
  border-top: 1px solid #ecebe6;
  background: #fff;
  z-index: 100;
}
.footer .inner {
  padding: 4em 2em 2em;
  text-align: center;
}
.footer-logo {
  max-width: 320px;
  margin: auto;
}
.footer-info dt {
  color: #fff;
  margin: 2em 0 .5em;
  padding: .5em 0 .4em;
  letter-spacing: 1pt;
  background: #683836;
}

/* ページトップ */
.pagetop {
  display: block;
  position: relative;
  width: 100%;
  margin: auto;
  padding: 1em 0;
  text-align: center;
  background: #9f9e82;
  box-shadow: 0 0 10px 0 rgba(123, 122, 93, 0.7);
}
.pagetop:hover {
  text-decoration: none;
}
.pagetop:before {
  content: "ページの先頭へ";
  display: block;
  margin-bottom: .5em;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.pagetop:after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  margin: auto;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

/* コピーライト */
.copy {
  display: block;
  padding: 2em 0;
}
.copy small {
  display: block;
  color: #bababa;
  font-size: 1.0em;
  text-align: center;
}

/* --------------------------------

  id01: トップページ

-------------------------------- */
/* お知らせ */
.news-area-index .inner {
  max-width: 100%;
}
.news-area-index-heading {
  text-align: center;
}
.news-area-index-heading .en {
  display: block;
  color: #70b425;
  font-size: 3.0em;
  font-family: Georgia, Times New Roman, Times, serif;
  letter-spacing: 2pt;
}
.news-area-index-heading .jp {
  display: block;
  margin-top: -10px;
  color: #4e5e6b;
}
.news-area-index-heading .jp:before {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.news-area-index-heading .jp:after {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

/* 店内写真・ナビ・クーポン */
.intro-img {
  text-align: center;
}
.intro .inner {
  opacity: 0;
}
@media print {
  .intro .inner {
    opacity: 1;
  }
}
.intro-nav {
  margin: 0 0 -5px;
  padding: 5em 5px 0 10px;
  overflow: hidden;
}
.intro-nav-item {
  float: left;
  width: 50%;
  padding: 0 5px 5px 0;
}
.intro-nav-item img {
  display: block;
  width: 100%;
}
.intro-nav-link {
  display: block;
  overflow: hidden;
}
.intro-nav-link img {
  -webkit-transition: .3s;
          transition: .3s;
}
.intro-nav-link:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  opacity: .5;
}

/* ギャラリー */
.gallery-index {
  border-top: 1px solid #ebeae5;
  border-bottom: 1px solid #ebeae5;
}
.gallery-index .inner {
  padding: 2em;
}
.gallery-index-heading {
  text-align: center;
}
.gallery-index-heading .en {
  display: block;
  color: #683836;
  font-size: 3.0em;
  font-family: Georgia, Times New Roman, Times, serif;
  letter-spacing: 2pt;
}
.gallery-index-heading .jp {
  display: block;
  margin-top: -10px;
  color: #4e5e6b;
}
.gallery-index-heading .jp:before {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.gallery-index-heading .jp:after {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.gallery-index-link {
  display: block;
  float: left;
  width: 50%;
  text-align: center;
  opacity: 0;
}
@media print {
  .gallery-index-link {
    opacity: 1;
  }
}
.gallery-index-link.link5 {
  float: none;
  clear: both;
  width: 100%;
}
.gallery-index-link.link5 img {
  display: block;
  max-width: 50%;
  margin: auto;
}

/* コンセプト */
.concept {
  position: relative;
  overflow: hidden;
}
.concept-bg {
  width: 100%;
  height: 420px;
  padding: 170px 0 34px 2em;
  background: url(../../img/top/bg3.jpg) no-repeat top;
  background-size: cover;
}
.concept-bg:before {
  content: "";
  display: block;
  width: 256px;
  height: 50px;
  background: url(../../img/base/logo.png) no-repeat center;
  background-size: contain;
}
.concept-border {
  position: relative;
  top: -34px;
  width: 100%;
  height: 34px;
  z-index: 2;
}
.concept-border-item {
  display: block;
  position: relative;
  float: left;
  width: 50%;
  height: 100%;
}
.concept-border-left {
  left: -34px;
  background: #fff;
}
.concept-border-left:before {
  content: "";
  display: block;
  float: right;
  margin-right: -34px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 34px 0 0 34px;
  border-color: transparent transparent transparent #fff;
}
.concept-border-right {
  right: -34px;
  background: #fff;
}
.concept-border-right:before {
  content: "";
  display: block;
  float: left;
  margin-left: -34px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 34px 34px;
  border-color: transparent transparent #fff transparent;
}
.concept .inner {
  padding: 0 2em;
  color: #4e5e6b;
}
.concept-heading {
  text-align: center;
  opacity: 0;
}
@media print {
  .concept-heading {
    opacity: 1;
  }
}
.concept-heading .en {
  display: block;
  font-size: 3.0em;
  font-family: Georgia, Times New Roman, Times, serif;
  letter-spacing: 2pt;
}
.concept-heading .jp {
  display: block;
  margin-top: -10px;
}
.concept-heading .jp:before {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.concept-heading .jp:after {
  content: "―";
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.concept-description {
  line-height: 2.2;
  opacity: 0;
}
@media print {
  .concept-description {
    opacity: 1;
  }
}
.concept-description .lede {
  display: block;
  margin: 1em 0 .5em;
  padding: 0 0 .5em;
  font-size: 1.4em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  line-height: 1.5;
  border-bottom: 1px dotted #4e5e6b;
}

/* ショップの特徴 */
.feature-item {
  position: relative;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  opacity: 0;
}
@media print {
  .feature-item {
    opacity: 1;
  }
}
.feature-heading {
  padding: 1em .5em;
  color: #683836;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  background: url(../../img/base/dot2.png);
}
.feature-img {
  display: block;
  position: relative;
  width: 225px;
  margin: 2em auto;
  z-index: 1;
  opacity: 0;
}
@media print {
  .feature-img {
    opacity: 1;
  }
}
.feature-description {
  padding: 0 2em;
  font-size: 1.1em;
}

/* バナー＆リンク */
.banner {
  padding: 0 2em;
  overflow: hidden;
  opacity: 0;
}
@media print {
  .banner {
    opacity: 1;
  }
}
.banner-item {
  display: table;
  float: left;
  width: 25%;
  height: 80px;
  margin-bottom: 10px;
  border-right: 1px dotted #c1beac;
  overflow: hidden;
}
.banner-item.bnr1, .banner-item.bnr5 {
  border-left: 1px dotted #c1beac;
}
@media print, screen and (max-width: 480px) {
  .banner-item {
    width: 50%;
  }
  .banner-item.bnr3, .banner-item.bnr7 {
    border-left: 1px dotted #c1beac;
  }
}
.banner-link, .banner-logo {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.banner-link {
  opacity: 1;
  -webkit-transition: .3s;
          transition: .3s;
}
.banner-link:hover {
  opacity: .5;
}
.banner img {
  max-width: 80%;
}

/* --------------------------------

  id02: メニュー

-------------------------------- */
.menu-area {
  position: relative;
  margin-bottom: 5em;
}

/* アンカーリンク */
.menu-anchor {
  height: 82px;
  margin-bottom: 5em;
}
.menu-anchor-nav {
  margin: 0 -2px -2px 0;
  text-align: center;
  overflow: hidden;
}
.menu-anchor-nav.fixed {
  position: fixed;
  top: 70px;
  left: 0;
  width: 100%;
  padding: 0 5px;
  z-index: 1;
}
.menu-anchor-nav.end {
  position: absolute;
  top: auto;
  bottom: 0;
  padding: 0;
}
.menu-anchor-nav-item {
  float: left;
  width: 33.33%;
  padding: 0 2px 2px 0;
}
.menu-anchor-nav-link {
  display: block;
  width: 100%;
  height: 40px;
  padding: 8px 0 0;
  color: #fff;
  background: rgba(104, 56, 54, 0.6) url(../../img/base/dot1.png);
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: .9em;
  line-height: 1.2;
  -webkit-transition: .2s;
          transition: .2s;
}
.menu-anchor-nav-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #683836;
}
.menu-anchor-nav-link:after {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  margin: auto;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.menu-anchor-nav.fixed .menu-anchor-nav-item.active .menu-anchor-nav-link {
  background-color: #683836;
}
.menu-anchor-landing {
  display: block;
  height: 82px;
}

/* メニュー */
.menu .main-heading {
  position: relative;
}
.menu .main-heading .note {
  display: block;
  margin-top: .5em;
  color: #333;
  font-size: .8rem;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.menu .inner {
  padding: 0;
}

/* メニュー表 */
.menu-list {
  margin-top: -2em;
}
.menu-list .menu-list-item {
  padding: 1.2em 0 1em;
  line-height: 1.5;
  border-bottom: 1px dotted #dad8cf;
}
.menu-list .menu-list-item:after {
  content: "";
  display: table;
  clear: both;
}
.menu-list-head {
  font-size: 1.2em;
  color: #683836;
  font-weight: bold;
}
.menu-list-main {
  margin: .5em 0 1em 1.5em;
  font-size: .9em;
}
.menu-list-main br {
  display: none;
}
.menu-list-side {
  text-align: right;
}
.menu-list-foot {
  clear: both;
}
.menu-list-price {
  font-size: 1.3em;
  color: #d80605;
  text-align: right;
}
.menu-list-note {
  margin: 1em 0;
  color: #683836;
}
.menu-list-note .student {
  font-weight: bold;
}
.menu-list-note p {
  margin: 0 0 0 1em;
  text-indent: -1em;
  font-size: .9em;
}
.menu-list-subtable {
  display: block;
  width: 100%;
  padding-top: 1em;
}
.menu-list-subtable tbody {
  display: block;
  border-bottom: 1px solid #eee0df;
}
.menu-list-subtable tr {
  display: block;
  width: 100%;
  font-size: 1.1em;
  border-top: 1px solid #eee0df;
  border-left: 1px solid #eee0df;
}
.menu-list-subtable th {
  display: block;
  padding: .3em .5em;
  color: #683836;
  border-right: 1px solid #eee0df;
  border-bottom: 1px dotted #eee0df;
}
.menu-list-subtable td {
  display: block;
  padding: .3em .5em;
  color: #d80605;
  text-align: right;
  border-right: 1px solid #eee0df;
}

/* ロング料金表 */
.longhair-price {
  text-align: center;
}
.longhair-price img {
  display: block;
  margin: 0 auto 10px;
}
.longhair-price-table {
  display: block;
  width: 100%;
  color: #683836;
  border-top: 1px solid #eee0df;
  border-left: 1px solid #eee0df;
}
.longhair-price-table caption {
  display: block;
  padding: 1.2em 1em 1em;
  border-right: 1px solid #eee0df;
  border-bottom: 1px solid #eee0df;
}
.longhair-price-table tbody {
  display: block;
}
.longhair-price-table tr {
  display: block;
}
.longhair-price-table th {
  display: block;
  padding: .3em 1em;
  border-right: 1px solid #eee0df;
  border-bottom: 1px dotted #eee0df;
}
.longhair-price-table td {
  display: block;
  padding: .3em 1em;
  text-align: right;
  border-right: 1px solid #eee0df;
  border-bottom: 1px solid #eee0df;
}

/* --------------------------------

  id03: スタッフ

-------------------------------- */
.staff-owner,
.staff-member {
  overflow: hidden;
}

/* スタッフ紹介：共通用 */
.staff-list {
  margin: 0 -0em -2em;
  padding: 0 1em;
  overflow: hidden;
}
.staff-list-item {
  float: left;
  width: 100%;
  padding: 270px 1em 2em;
  position: relative;
  line-height: 1.5;
}
@media print, screen and (min-width: 481px) {
  .staff-list-item {
    width: 50%;
  }
}
@media print, screen and (min-width: 769px) {
  .staff-list-item {
    width: 33.33%;
  }
}
.staff-list-head {
  max-width: 230px;
  margin: auto;
  padding-bottom: 8px;
  text-align: center;
  background: url(../../img/base/dot2.png);
}
.staff-list-head .post {
  display: block;
  margin-bottom: 5px;
  padding: .8em 0 .7em;
  color: #fff;
  font-size: .8em;
  font-weight: bold;
  letter-spacing: 1.0pt;
  background: #683836;
}
.staff-list-head .ruby {
  display: block;
  font-size: .8em;
  color: #683836;
}
.staff-list-head .name {
  display: block;
  color: #683836;
  font-size: 2.0em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.0;
}
.staff-list-body {
  max-width: 230px;
  margin: auto;
}
.staff-list-img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 270px;
  margin: auto;
  border-right: 1em solid #fff;
  border-left: 1em solid #fff;
  overflow: hidden;
}
.staff-list-img img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 150%;
  max-height: 150%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.staff-list-career {
  padding: 10px 5px 5px;
  font-size: .9em;
  color: #683836;
}
.staff-list-message {
  padding-top: 10px;
  border-top: 1px dotted #ccc;
}
.staff-list-message br {
  display: none;
}

/* スタッフ紹介：オーナー用 */
.staff-owner .staff-list {
  max-width: 380px;
  margin: 0 auto;
  padding: 0;
}
.staff-owner .staff-list-item {
  float: none;
  width: 100%;
  padding: 270px 0 0;
}
.staff-owner .staff-list-img {
  border: none;
}
.staff-owner .staff-list-head, .staff-owner .staff-list-body {
  max-width: none;
}

/* --------------------------------

  id04: イベント

-------------------------------- */
.event-heading {
  font-size: 1.2em;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
}
.event .inner {
  max-width: 820px;
  margin-top: 2em;
  padding: 0;
}
.event-banner {
  text-align: center;
}
.event .fig-caption {
  margin: 1em 0 0 1em;
  text-indent: -1em;
  text-align: left;
}
.event .fig-caption:empty {
  display: none;
}

/* --------------------------------

  id05: アクセス

-------------------------------- */
/* 店舗紹介 */
.access-info-side {
  margin-bottom: 2em;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  .access-info-side {
    float: right;
    width: 270px;
    margin-bottom: 0;
    text-align: left;
    position: relative;
    z-index: 1;
  }
}
@media print, screen and (min-width: 769px) {
  .access-info-main {
    float: left;
    width: 100%;
    margin-right: -270px;
    padding-right: 270px;
  }
}

/* 周辺マップ */
.access-map .gmap {
  height: 440px;
}

/* 店内の様子 */
.access-interior .indoor-view {
  position: relative;
}
.access-interior .indoor-view:before {
  content: "";
  display: block;
  padding-top: 440px;
}
.access-interior .indoor-view iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.access-interior-gallery {
  margin-top: 2em;
  overflow: hidden;
}
.access-interior-gallery-item {
  display: block;
  position: relative;
  float: left;
  width: 25%;
  overflow: hidden;
  -webkit-transition: .3s;
          transition: .3s;
}
.access-interior-gallery-item:hover {
  opacity: .8;
}
.access-interior-gallery-item:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.access-interior-gallery-item:after {
  content: "";
  display: block;
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 28px;
  height: 28px;
  background: url(../img/base/zoom.png) no-repeat center;
  background-size: cover;
}
.access-interior-gallery-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 150%;
  max-height: 150%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* --------------------------------

  id06: ギャラリー

-------------------------------- */
/* --------------------------------

  id07: リクルート

-------------------------------- */
/* ごあいさつ */
.recruit {
  margin: 0 -2em;
  overflow: hidden;
}
.recruit .inner {
  max-width: 820px;
  padding: 0;
  overflow: hidden;
}
.recruit-caption {
  margin: 0 -.5em;
  padding: 1em 0 2em;
  color: #683836;
  text-align: center;
  font-size: 1.2em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.5;
}
@media print, screen and (min-width: 641px) {
  .recruit-caption {
    font-size: 1.6em;
  }
}
.recruit-greeting {
  position: relative;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.recruit-greeting-head {
  position: relative;
  padding: 20px;
  background: #ddd url(../../img/base/dot1.png);
}
.recruit-greeting-head:before {
  content: "";
  display: block;
  width: 235px;
  height: 40px;
  margin: 0 auto 10px;
  background: url(../../img/base/logo.png) no-repeat center;
  background-size: contain;
}
.recruit-greeting-head .message {
  display: block;
  padding: .6em 0 .5em .2em;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.5;
  text-align: center;
  background: #683836;
}
.recruit-greeting-body {
  padding: 0;
}
.recruit-greeting-body:before {
  content: "";
  display: block;
  height: 400px;
  background: url(../../img/pages/recruit/img-recruit1.jpg) no-repeat right;
  background-size: cover;
}
.recruit-greeting-main {
  padding: 1rem;
  font-size: 1.1em;
  line-height: 1.6;
}
.recruit-greeting-main hr {
  margin: 0 0 .8em;
  border: none;
}
.recruit-greeting-main br {
  display: none;
}
.recruit-greeting-side {
  padding: 0 1rem;
  font-size: 1.1em;
  line-height: 1.6;
  text-align: center;
}

/* 求人情報 */
.recruit-info .inner {
  padding: 0;
}
.recruit-info-caption {
  margin: 0 -1em 2rem;
  font-size: 1.1em;
  line-height: 1.5;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  .recruit-info-caption {
    font-size: 1.4em;
  }
}
.recruit-info-side {
  margin-bottom: 2em;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  .recruit-info-side {
    float: right;
    width: 270px;
    margin-bottom: 0;
    text-align: left;
    position: relative;
    z-index: 1;
  }
}
@media print, screen and (min-width: 769px) {
  .recruit-info-main {
    float: left;
    width: 100%;
    margin-right: -270px;
    padding-right: 270px;
  }
}

/* --------------------------------

  お知らせ

-------------------------------- */
/* お知らせ共通（一覧・詳細） */
.news-area {
  position: relative;
  float: left;
  width: 100%;
}
.news-area > .inner:not(:last-child) {
  margin-bottom: 0;
  padding-top: 2em;
}
.news-heading {
  padding: .5em 1em;
  color: #683836;
  font-size: 1.8em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  line-height: 1.2;
  background: url(../../img/base/dot2.png);
}
.news-more {
  margin-top: 2em;
  text-align: center;
}
.news-link {
  display: block;
  padding: 1em 0;
  border-bottom: 1px dotted #683836;
}
.news-date {
  display: inline-block;
  height: 2em;
  padding: 0 1em;
  color: #fff;
  font-size: .9em;
  line-height: 2em;
  text-align: center;
  background: #683836 url(../../img/base/dot1.png);
}
.news-title {
  line-height: 1.5;
  word-break: break-all;
  word-wrap: break-word;
}
.news-text {
  margin-top: 1em;
  line-height: 1.8;
  word-break: break-all;
  word-wrap: break-word;
}
.news-text p, .news-text div {
  word-break: break-all;
  word-wrap: break-word;
}
.news-back {
  margin-top: 2em;
  padding-top: 2em;
  text-align: center;
  border-top: 1px dotted #683836;
}

/* お知らせ一覧（横並び）*/
.news-area .news-list {
  border-top: 1px dotted #683836;
}
#top .news-area .news-list {
  margin: 0 2em;
}
body:not(#top) .news-area .news-list {
  margin: 2em 0 0;
}
.news-area .news-list .news-topics {
  float: left;
  clear: left;
  width: 100%;
}
.news-area .news-list .news-link {
  position: relative;
}
.news-area .news-list .news-link:hover {
  text-decoration: none;
}
.news-area .news-list .news-link:hover .news-date {
  background: #7ea14d url(../../img/base/dot1.png);
}
.news-area .news-list .news-date {
  float: left;
  margin-bottom: .5em;
  font-size: .8em;
}
.news-area .news-list .news-title {
  clear: left;
}
.news-area .news-list .news-img {
  display: none;
}

/* お知らせ一覧（トップページ）*/
.news-area-index {
  opacity: 0;
}
@media print {
  .news-area-index {
    opacity: 1;
  }
}

/* お知らせ一覧（ギャラリー）*/
.gallery-area .news-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -ms-grid-row-align: stretch;
  -webkit-align-items: stretch;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 0 -20px -20px 0;
  padding: 2em 0 0;
}
.gallery-area .news-list .news-topics {
  -ms-flex-preferred-size: 50%;
  -webkit-flex-basis: 50%;
  flex-basis: 50%;
  padding: 0 20px 20px 0;
}
.gallery-area .news-list .news-link {
  position: relative;
  width: 100%;
  padding: 100% 0 0;
  color: #000;
  text-align: left;
  border: none;
}
.gallery-area .news-list .news-link:hover {
  color: #7ea14d;
  text-decoration: none;
}
.gallery-area .news-list .news-link:hover .news-date {
  background: #7ea14d url(../img/base/dot1.png);
}
.gallery-area .news-list .news-link:hover .news-img {
  border: 3px solid #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.gallery-area .news-list .news-link:hover .news-img img {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.gallery-area .news-list .news-date {
  float: left;
  display: block;
  position: absolute;
  right: -5px;
  margin: -35px 0 0;
  font-size: .8em;
  background: #000;
  z-index: 1;
}
.gallery-area .news-list .news-title {
  margin-top: 1em;
  text-align: center;
}
.gallery-area .news-list .news-img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  margin: auto;
  border: 3px solid rgba(255, 255, 255, 0);
  box-shadow: 0 0 10px 0 transparent;
  overflow: hidden;
}
.gallery-area .news-list .news-img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.gallery-area .news-list .news-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 150%;
  max-height: 150%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.gallery-area .news-list .news-img-none {
  background: #f5f5f5 url(../../img/base/logo.png) no-repeat center;
  background-size: 50% auto;
}

/* --------------------------------

  ページタイトル

-------------------------------- */
.page-title {
  display: block;
  position: relative;
  width: 100%;
  height: 250px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.page-title-inner {
  display: block;
  position: relative;
  width: 230px;
  height: 100%;
  margin: auto;
  text-align: center;
  background: #d90605;
}
.page-title-name {
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -1em;
  padding-top: 1.5em;
  color: #fff;
  font-size: 1.2em;
  font-weight: 900;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  word-break: break-all;
  word-wrap: break-word;
  background: url(../../img/base/h1.png) no-repeat top;
  letter-spacing: -1pt;
}
.page-title-caption {
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -1.5em;
  color: #fff;
  font-size: 2.3em;
  font-family: Georgia, Times New Roman, Times, serif;
  word-break: break-all;
  word-wrap: break-word;
  letter-spacing: 2pt;
}
.topics-page .page-title {
  background-image: url(../../img/pages/topics/bg.jpg);
}
.menu-page .page-title {
  background-image: url(../../img/pages/menu/bg.jpg);
}
.staff-page .page-title {
  background-image: url(../../img/pages/staff/bg.jpg);
}
.event-page .page-title {
  background-image: url(../../img/pages/staff/bg.jpg);
}
.access-page .page-title {
  background-image: url(../../img/pages/access/bg.jpg);
}
.gallery-page .page-title {
  background-image: url(../../img/pages/gallery/bg.jpg);
}
.recruit-page .page-title {
  background-image: url(../../img/pages/recruit/bg.jpg);
}

/* --------------------------------

  スライダー

-------------------------------- */
.slider {
  position: relative;
  width: 100%;
  background: #fff;
  overflow: hidden;
}

/* --------------------------------

  テーブル

-------------------------------- */
/* 下層共通テーブル */
.main-table {
  display: block;
  line-height: 1.5;
}
.main-table tbody {
  display: block;
}
.main-table tr {
  display: block;
}
@media print, screen and (min-width: 641px) {
  .main-table tr {
    display: table;
    width: 100%;
  }
  .main-table tr:not(:last-child) {
    margin-bottom: .5em;
  }
}
.main-table th {
  display: block;
  margin-top: 1.5em;
  padding: .3em .8em;
  color: #fff;
  font-size: .9em;
  text-align: center;
  letter-spacing: 2.0pt;
  background: #683836;
}
@media print, screen and (max-width: 640px) {
  .main-table th br {
    display: none;
  }
}
@media print, screen and (min-width: 641px) {
  .main-table th {
    display: table-cell;
    width: 90px;
    margin: 0;
    padding: 5px 0 3px;
    font-size: .8em;
  }
}
.main-table td {
  display: block;
  padding-top: .5em;
}
@media print, screen and (max-width: 640px) {
  .main-table td img {
    display: block;
    margin: auto;
  }
}
@media print, screen and (min-width: 641px) {
  .main-table td {
    display: table-cell;
    padding: .3em .8em;
  }
}

/* --------------------------------

  プリント

-------------------------------- */
@media print {
  html,
  body {
    background: none;
  }
}

#footer{
  position:relative;
}
#footer_bnr{
  position: fixed;
  width: 100%;
  bottom:0;
  left: 0;
}
#footer_bnr ul{
  display: flex;
}
#footer_bnr li{
  width: 50%;
  text-align: center;
  font-size: 1.5em;
  padding: 15px;
}
#footer_bnr li a{
  display: block;
  color: #fff;
  text-align: center;

}

#footer_bnr li a{
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Times New Roman, Times, serif;
}
#footer_bnr li a img{
  width: 36px;
  margin-right: 15px;
  fill: #fff;
}
#footer_bnr li:nth-child(1){
  background: #683836
}
#footer_bnr li:nth-child(2){
  background: #00B900
}
#footer_bnr li a:hover{
  text-decoration: none;
  opacity: 0.8;
}


#topics_paging li,#topics_paging li a {
  display: inline-block
}

#topics_paging_all {
  clear: both;
  padding: 10px;
  margin-top: 5em;
  padding-top: 2em;
  text-align: center
}

#topics_paging {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 5em;
}

#topics_paging li {
  padding: 3px 10px;
  border: 1px solid #ccc;
  text-align: center;
  list-style-type: none;
  list-style-image: none;
  margin-right: 5px
}
